Comments

505 Comments

Excluding plasma-discover the update installed and run well, I'll test the rest later.

Problem 1: package plasma-discover-flatpak-5.27.1-1.fc36.x86_64 requires (flatpak-kcm if plasma-systemsettings), but none of the providers can be installed
- cannot install the best update candidate for package plasma-systemsettings-5.24.3-1.fc36.x86_64
- cannot install the best update candidate for package plasma-discover-flatpak-5.26.4-1.fc36.x86_64
Problem 2: problem with installed package plasma-discover-flatpak-5.26.4-1.fc36.x86_64
- package plasma-discover-flatpak-5.26.4-1.fc36.x86_64 requires plasma-discover = 5.26.4-1.fc36, but none of the providers can be installed
- package plasma-discover-flatpak-5.27.1-1.fc36.x86_64 requires (flatpak-kcm if plasma-systemsettings), but none of the providers can be installed
- cannot install both plasma-discover-5.27.1-1.fc36.x86_64 and plasma-discover-5.26.4-1.fc36.x86_64
- package plasma-desktop-5.27.1-1.fc36.x86_64 requires plasma-systemsettings >= 5.27, but none of the providers can be installed
- cannot install the best update candidate for package plasma-discover-5.26.4-1.fc36.x86_64
- cannot install the best update candidate for package plasma-desktop-5.24.3-1.fc36.x86_64
karma

Fixed parsing handles starting with @.

BZ#2167201 htop-3.2.2 is available

Works fine on x.Org too.

BZ#2156967 mesa-22.3.2 is available
BZ#2133906 mesa-22.3.1 is available
BZ#2150376 inkscape-1_2_2 is available

Mail Merge working fine with Mail extension API updates.

No regressions spotted.

type=AVC msg=audit(1669111704.592:302): avc: denied { execmem } for pid=1151 comm="libvirt_leasesh" scontext=system_u:system_r:dnsmasq_t:s0-s0:c0.c1023 tcontext=system_u:system_r:dnsmasq_t:s0-s0:c0.c1023 tclass=process permissive=0

All good after removing qt5-qtwebengine-freeworld.